mav_callbackSet(3)

NAME
mav_callbackSet - Set a callback.

LEVEL
Maverik Level 3

SYNTAX
void mav_callbackSet(MAV_callback *cb, MAV_window *w, MAV_class *c, MAV_callbackFn fn);

ARGUMENTS
Handle to object callback, as created by mav_callbackNew. The window with which to associate the callback. Class of object with which to associate the callback. The callback function itself.

DESCRIPTION
This function sets the callback function for object class c in window w to be fn.